Subject: Re: bug#10811: zorin os 5.2
From: Jim Meyering <[email-masked]>
To: Massimo Stanzione <[email-masked]>
Cc: [email-masked]
Date: Thu, 16 Feb 2012 08:45:49 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Massimo Stanzione wrote:
> I have a HP Compaq nc6000 laptop I tried to install Zorin OS 5.2 free
> burn to DVD. The video image has horizontal stripes, and in some areas
> of the screen shows checkered whites and blacks, although you can read
> the command windows appear as if they were missing some horizontal
> lines of pixels with a transparency very strong. I'm completely
> ignorant of just a few commands in Basic programming. What can I do?
> Hello and thanks

Your mail has reached the wrong mailing list.
For assistance with installing zorin-os, I suggest you start here:

  http://zorin-os.com/installguide.html